Subject: Re: bug#16435: Missing email notification for commit in ELPA

From: Dmitry Gutov <[email-masked]>
Date: Tue, 14 Jan 2014 16:03:03 +0200

On 14.01.2014 11:12, Rüdiger Sonderfeld wrote:
> The mail hook was recently changed to the new git-multimail which should send
> one message per commit and fix this problem.

I'll likely fix the second part of the problem (doesn't work yet, see my 
comment at the Savannah ticket), but author notifications are something 
specific to ELPA.